* html .validation-advice{height:13px}* html
.main{height:350px}* html .account-login
.content{height:200px}.block li.item,
.block-poll li,
.opc
li.section{vertical-align:top}* html button.button
span{background-image:url(/skin/frontend/default/evolvsupplements/images/bkg_btn.gif)}* html .form-search button.button span,
* html .block button.button span,
* html .product-view .box-tags .form-add button.button span,
* html .footer .form-subscribe button.button
span{background-image:url(/skin/frontend/default/evolvsupplements/images/bkg_btn-small.gif)}* html #nav li.parent
a{background:url(/skin/frontend/default/evolvsupplements/images/background/menu_bullet_ie6.gif) no-repeat 90% 50%}* html #nav li.parent a:hover{background:url(/skin/frontend/default/evolvsupplements/images/background/menu_bullet_ie6.gif) no-repeat 90% 50%}* html
.footer{padding:30px
0px 30px 10px}* html .footer .footer-block{margin-left:10px;display:inline}* html .copyright .f-right{margin-top:12px}* html button.button
span{position:relative;color:#fff}* html button.button
span{background:url("/skin/frontend/default/evolvsupplements/images/bkg_btn.gif") no-repeat scroll 0 0 transparent}* html button.button span
span{background-position:100% 0;padding:0
15px 0 9px}.product-view .product-img-box .more-views li,
.product-view .box-tags .form-add .input-box,
.sp-methods select.month,
.footer .form-subscribe .input-box, .footer .footer-block,
.wired-home
.promo{display:inline}.copyright .f-right
img{margin-top:-3px;padding:0px
!important}#nav li,
#nav li
a{zoom:1}#nav
li{vertical-align:top}#nav li.over ul.shown-sub{left:0}#leftnav li.over ul.shown-sub{left:100px}#nav li.over li ul.shown-sub{left:100px}#nav li.parent ul li
a{background-image:none !important}.access{width:600px}.access
ul{}.access ul
li{display:inline;float:left}select{margin-bottom:1px}input.radio{width:13px;height:13px}input.checkbox{width:13px;height:13px}button.button{height:28px}button.button
span{position:relative;color:#fff}button.btn-checkout{height:28px}.form-list
label{position:relative;z-index:0}.form-list label.required
em{position:absolute;top:0;right:-8px}.form-list .input-box input.input-text{float:left}.form-search button.button,
.block button.button,
.product-view .box-tags .form-add button.button,
.footer .form-subscribe
button.button{height:23px}.cart .discount .buttons-set button.button,
.cart .shipping .buttons-set
button.button{height:19px}table{face-color:expression(runtimeStyle.scrollbarFaceColor = '#fff', cellSpacing = 0)}.product-view .product-img-box
.zoom.disabled{filter:alpha(opacity=30)}.gift-messages-form{position:relative;zoom:1}.tool-tip .btn-close
a{margin:0}.footer .footer-block{display:inline;margin-left:25px}.product-view .box-tags .product-tags
li{padding:0
4px 0 7px}.footer
li{}.clearer{display:block;clear:both;font-size:0;line-height:0;height:0;overflow:hidden}.header-container,.copyright, .footer .f-left,
.header-container .top-container,.wired-home .promo,
.header,
.top-bar,
.quick-access,
.form-search,
#nav,
.main,
.footer,
.footer .form-subscribe,
.footer-container .bottom-container,
.col-main,
.col2-set,
.col3-set,
.col4-set,
.messages li,
.search-autocomplete li,
.block,
.block .block-content,
.block .actions,
.block li.item,
.block-poll li,
.block-poll .label,
.block-layered-nav .currently li,
.block-account .block-content li a,
.mini-products-list .product-details,
.page-title,
.rss-title h1,
.products-grid,
.products-list li.item,
.box-account .box-head,
.dashboard .box .box-title,
.order-info ul,
.box-reviews li.item,
.box-tags li.item,
.pager,
.sorter,
.ratings,
.add-to-box,
.add-to-cart,
.product-essential,
.product-collateral,
.product-tabs,
.product-view .product-img-box .more-views ul,
.product-view .box-tags .form-add,
.product-options .options-list li,
.product-options-bottom,
.truncated,
.truncated .truncated_full_value,
.product-review,
.cart,
.cart-collaterals,
.cart .crosssell li.item,
.cart .discount,
.cart .discount .discount-form,
.cart .shipping .shipping-form,
.opc .step-title,
.opc .step,
.multiple-checkout,
.sp-methods,
.checkout-progress,
.multiple-checkout .place-order,
.form-list li,
.form-list .field,
.form-list .input-box,
.group-select li,
.buttons-set,
.page-print .print-head,
.cart-tax-total,
.advanced-search-summary,
.advanced-search-summary p,
.gift-messages-form .item,
.send-friend .form-list li
p{zoom:1}iframe.hover-fix{position:absolute;left:-1px;top:-1px;z-index:-1;background:transparent;filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)}.form-subscribe button.button
span{padding:0px}